SND_RAWMIDI_SET_OPS(9)

NAME
snd_rawmidi_set_ops - set the rawmidi operators

SYNOPSIS

void snd_rawmidi_set_ops (struct snd_rawmidi * rmidi, int stream, struct snd_rawmidi_ops * ops);

ARGUMENTS

rmidi
    the rawmidi instance

stream
    the stream direction, SNDRV_RAWMIDI_STREAM_XXX

ops the operator table

DESCRIPTION

Sets the rawmidi operators for the given stream direction.